AOZ Studio Beta - Bug #644

Settings are being ignored. (Autocomplete doesn't include auto-parentheses, quotes, etc.)
01/29/2021 09:03 AM - Brian Flanagan

Status: Resolved Start date: 01/29/2021
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B10) u16

Description

| have unchecked autocompletion in the settings, yet it is still running.

History

#1 - 01/29/2021 10:21 AM - Brian Flanagan
- Priority changed from Normal to High

#2 - 09/22/2021 10:09 AM - Brian Flanagan
- Subject changed from Settings are being ignored. to Settings are being ignored. (Autocomplete doesn't include auto-parentheses, quotes, etc.)
- Assignee set to Baptiste Bideaux

- Affected version changed from 1.0.0 (B3) to 1.0.0 (B10) u16

Autocomplete is shutting off, but not 100%. (Technically these are two different things, but | consider them the same.)
This is still a problem. And VERY annoying!

When we had Atom settings accessible | could fix this, but now | can't.

This should either turn off when | turn off auto-complete, or there should be a special setting for these, as there is in Atom.
For example: Try any of the following in the editor
There is an Atom setting to turn this off, but | don't recall what.

#3 - 10/21/2021 09:24 AM - Brian Flanagan
Re-tested in 21 Oct 2021 version. Still a problem.

#4 - 12/13/2022 04:43 PM - Baptiste Bideaux

- Status changed from New to Resolved

Fixed!
